/*------- Font Family Starts -------*/

/* @font-face { font-family: "Lato-Bold"; src: url("../font-awesome/fonts/Lato-Bold.ttf"); }
@font-face { font-family: "Lato-Regular"; src: url("../font-awesome/fonts/Lato-Regular.ttf"); }
@font-face { font-family: "PTSerif-Bold"; src: url("../font-awesome/fonts/PTSerif-Bold.ttf"); }
@font-face { font-family: "PTSerif-Regular"; src: url("../font-awesome/fonts/PTSerif-Regular.ttf"); }  */

/*------- Font Family Ends -------*/

/*------- Reset CSS Starts -------*/

h1,
h2,
h3,
h4,
h5,
h6
{ margin: 0; padding: 0; font-family: 'Sawarabi Gothic', sans-serif;
}
ul {margin: 0; padding: 0;}
li { list-style: none; }
a,
a:hover,
a:focus { outline: 0; text-decoration: none; -webkit-transition: 0.5s linear; -moz-transition: 0.5s linear; -ms-transition: 0.5s linear; -o-transition: 0.5s linear; transition: 0.5s linear; }

/*------- Reset CSS Ends -------*/

/*------- Common CSS Starts -------*/
.bg-blur { background-color: #000000c7; bottom: 0; display: none; height: 100%; left: 0; position: fixed; right: 0; top: 0; width: 100%; z-index: 11; }
.bg-blur.active { display: block; }
.flex-align-center-desktop { -ms-align-items: center; align-items: center; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; }

/*------- Common CSS Ends -------*/

	/*------- Banner Section Starts -------*/

	.bg-banner-home { background: url("../images/banner-1.png") no-repeat top/cover; padding: 120px 15px; position: relative; z-index: 9; background-position: 2px 38px; }
.banner-home { position: absolute; right: 0; text-align: right; top: 35%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
.what-we-do-banner-home { bottom: 0; position: absolute; right: -500px; }
.what-we-do-banner-home > img { float: right; width: 65%; }
.banner-home > img { display: inline-block; width: 100%; }
.banner-info-home > h1 { color: #000; font-size: 90px; margin-bottom: 75px; }
.banner-info-home > h2 { color: #000; font-size: 28px; margin-bottom: 50px; font-weight: bold; }
.banner-info-home > p { color: #666;  font-size: 16px; padding-left: 30px; position: relative; line-height: 25px; font-weight: bold;}
.banner-info-home > p::before { background-color: #16becf; content: ""; height: 100%; left: 0; position: absolute; width: 2px; }
.what-we-do-heading-home { margin: 100px 0; }
.what-we-do-heading-home > h2 { color: #000; font-size: 62px; margin-bottom: 50px; position: relative; }
.line {
	border-top: 1px solid #16BECF;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 33px auto 0;
	min-width: 119px;
	width: 100%;
	position: absolute;
	right: 103%;
	top: 0;
}
.line::before {
	bottom: 0;
	content: "";
	width: 10px;
	height: 10px;
	background: #16BECF;
	border-radius: 5px;
	position: absolute;
	right: 0;
	top: -5px;
}
.iec-heading-home > h3 { color: #000; font-size: 24px; margin-bottom: 40px; font-weight: bold; }
.iec-listing-home > li { color: #666; font-size: 16px; margin-bottom: 40px; padding-left: 30px; position: relative; font-weight: 800; }
.iec-listing-home > li::before { background-color: #16becf; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; content: ""; height: 8px; left: 0; position: absolute; top: 8px;width: 8px; }




	/*------- Banner Section Ends -------*/

	/*------- What We Do Section Starts -------*/

.bg-what-we-do-home { padding: 100px 15px; }

	/*------- What We Do Section Ends -------*/

	/*------- Therapeutic Areas Section Starts -------*/

.bg-therapeutic-areas-home { background-color: #fbfbfb; }
.therapeutic-areas-heading-home > h2 { color: #000; font-size: 62px; margin-bottom: 50px; position: relative; }
/*.therapeutic-areas-heading-home > h2 > span { background-color: #16becf; height: 1px; left: 0; margin-top: -1px; position: absolute; top: 50%; -webkit-transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); transform: translateX(-100%); width: 100px; }*/
.therapeutic-areas-heading-home > h2 > span::after { background-color: #16becf; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; content: ""; height: 15px; position: absolute; right: 0; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); width: 15px; }
/* .col-sm-2-point-5 { float: left; min-height: 1px; padding: 0 15px; position: relative; width: 20%; } */
.box-therapeutic-areas-home > img { margin: 0 auto 10px; padding-right: 50px; max-width: 100%; }
.box-therapeutic-areas-home > p { color: #000; font-size: 18px; font-weight: bold; text-align: center; }
.box-therapeutic-areas-home > p > span { display: block; }
.circleimage {margin-left: 110px;}
.main-thera {justify-content: center;}

	/*------- Therapeutic Areas Section Ends -------*/

	/*-------  Services Section Starts -------*/

.bg-services-home { background-color: #fff;  padding: 0px 15px; margin-bottom: 220px;}
.services-heading-home > h2 { color: #000; font-size: 62px; margin-bottom: 80px; }
.box-services-home { margin-bottom: 30px; position: relative; border-bottom: 3px solid #fff }
.box-services-home > img { width: 100%; }
.box-services-home:hover {opacity: 0.9;}
/* .box-services-home:hover {border-bottom: 3px solid #d61821; transition: width 0.5s ease-in-out;}  */
.box-services-info-home { bottom: 0; left: 50%; padding: 30px; position: absolute; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); width: 100%; z-index: 1; }
.box-services-info-home > h3 { color: #fff; font-size: 25px; margin-bottom: 20px; }
.box-services-info-home > p { color: #fff; font-size: 16px; padding-right: 30px; position: relative; }
.box-services-info-home > p > i { color: #d61821; position: absolute; right: 0; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }

.bg-services-home .box-services-home:before{
    position: absolute;
    left: 15px;
    bottom: -1px;
    background-color: #d71920;
    content: '';
    height: 3px;
    width: 0px;  
    z-index: 99;
}

.bg-services-home .box-services-home:hover:before{
    position: absolute;
    left: 0px;
    bottom: -1px;
    background-color: #d71920;
    content: '';
    height: 3px;
    width: calc(100% - 0px);
    -webkit-transition: width 0.5s ease-in-out;
    -moz-transition: width 0.5s ease-in-out;
    -o-transition: width 0.5s ease-in-out;
    transition: width 0.5s ease-in-out;
    z-index: 99;
}
	/*-------  Services Section Ends -------*/
	.top-navigation-list li a {
		letter-spacing: 0px;
	}


/*------- Home Page Ends -------*/


@media only screen and (max-width: 767px) {

/*------- Common CSS Starts -------*/

.flex-align-center-mobile { -ms-align-items: center; align-items: center; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; }

/*------- Common CSS Ends -------*/

/*------- Banner Section Starts -------*/

.bg-banner-home { height: auto; margin-top: 50px; padding: 30px 15px 15px;    background:none; }
.banner-home { right: 0; top: 17px; transform: none; }
.banner-info-home > h1 { font-size: 40px; line-height: 36px; margin-bottom: 340px; }
.banner-info-home > h2 { font-size: 24px; line-height: 32px; margin-bottom: 15px; }
.banner-info-home > p { font-size: 15px; padding-left: 15px; text-align: left; }
.what-we-do-banner-home,
.line { display: none; }
.what-we-do-heading-home { margin: 40px 0; }
.what-we-do-heading-home > h2 { font-size: 40px;  margin-bottom: 15px; }
.iec-heading-home > h3 { margin-bottom: 20px; }
.iec-listing-home > li { margin-bottom: 20px; }
.banner-home > img {width: 100%;}
.main-thera {justify-content: left;}


	/*------- Banner Section Ends -------*/

	/*------- Therapeutic Areas Section Starts -------*/

.bg-therapeutic-areas-home { padding: 15px; }
.therapeutic-areas-heading-home > h2 { font-size: 40px; margin-bottom: 15px; padding-left: 20px;}
/*.col-sm-2-point-5 { width: 100%; }*/
.box-therapeutic-areas-home > img { margin: 0 auto 5px; width: 175px; }
.box-therapeutic-areas-home > p { margin-bottom: 15px; word-break: break-all; font-size: 15px;
    font-weight: bold; }
.col-sm-2-point-5 { float: left; min-height: 1px; padding: 0 15px; position: relative; width: 50%; }
.box-therapeutic-areas-home {padding-left: 15px;}


@media all and (max-width: 767px) and (orientation : landscape) {
	.box-therapeutic-areas-home > p  {
		margin-left: 12px;
		text-align:left;
	}

	.banner-home > img {
		width: 80%;
	}

}
/* 
@media all and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
	.bg-banner-home {padding: 90px 15px !important;}
  }
  @media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
	
  } */


	/*------- Therapeutic Areas Section Ends -------*/

	/*-------  Services Section Starts -------*/

.bg-services-home { margin-bottom: 120px; padding: 15px 15px 0; }
.services-heading-home > h2 { font-size: 40px; line-height: 30px; text-align: center; margin-bottom: 30px; padding-left: 15px; }
.box-services-info-home { padding: 15px; }
.box-services-home { margin-bottom: 15px; }
.box-services-info-home > h3 { font-size: 20px; margin-bottom: 10px; }
.box-services-info-home > p { font-size: 15px; }

	/*-------  Services Section Ends -------*/

	/*------- Contact Us Section Starts -------*/

.bg-contact-home { padding: 15px; }
.contact-circle-img-home { left: 0; top: 0; }
.contact-heading-home > h2 { font-size: 2.4rem; line-height: 30px; margin-bottom: 15px; }
.contact-heading-home > p { font-size: 1.6rem; }
.form-group-contact { margin-bottom: 15px; }

	/*------- Contact Us Section Ends -------*/

/*------- Home Page Ends -------*/

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

/*------- Home Page Starts -------*/

	/*------- Desktop Header Section Starts -------*/

.menu-listing-desktop > li { margin-right: 12px; }
.banner-home > img {width: 70%;}
	/*------- Desktop Header Section Ends -------*/

	/*------- Banner Section Starts -------*/

.bg-banner-home { height: auto; padding: 90px 15px; }
.banner-info-home > h1 { font-size: 50px; line-height: 40px; margin-bottom: 25px; }
.banner-info-home > h2 { font-size: 25px; line-height: 36px; }
.line { margin: 20px auto 0; right: 101%; }
.what-we-do-heading-home { margin: 50px 0; }
.what-we-do-heading-home > h2 { font-size: 3rem; line-height: 40px; margin-bottom: 30px; }
.iec-heading-home > h3 { margin-bottom: 30px; }
.iec-listing-home > li { margin-bottom: 15px; }

	/*------- Banner Section Ends -------*/

	/*------- Therapeutic Areas Section Starts -------*/

.bg-therapeutic-areas-home { padding: 30px 15px; }
.col-sm-2-point-5 { float: left; min-height: 1px; padding: 0 15px; position: relative; width: 20%; }
.therapeutic-areas-heading-home > h2 { font-size: 2.4rem; line-height: 36px; margin-bottom: 30px; }
.box-therapeutic-areas-home > p { font-size: 15px; }
.box-therapeutic-areas-home > img {
	max-width: 100%;
}

	/*------- Therapeutic Areas Section Ends -------*/

	/*-------  Services Section Starts -------*/

.bg-services-home { margin-bottom: 100px; padding: 30px 15px 0; }
.services-heading-home > h2 { font-size: 3.4rem; line-height: 36px; margin-bottom: 50px; }
.box-services-info-home { padding: 20px; }
.box-services-info-home > h3 { font-size: 2.4rem; line-height: 36px; margin-bottom: 30px; }
.box-services-info-home > p { font-size: 1.9rem;
    line-height: 40px;
} }

	/*-------  Services Section Ends -------*/

	/*------- Contact Us Section Starts -------*/

.bg-contact-home { padding: 15px; }
.contact-circle-img-home { left: 0; top: 0; }
.contact-heading-home > h2 { font-size: 2.4rem; line-height: 36px; margin-bottom: 15px; }
.contact-heading-home > p { font-size: 1.6rem; }

	/*------- Contact Us Section Ends -------*/

/*------- Home Page Ends -------*/



@media only screen and (min-width: 992px) and (max-width: 1199px) {

	/*------- Banner Section Starts -------*/

.bg-banner-home { height: auto; }
.banner-info-home > h1 { font-size: 3rem; line-height: 40px; margin-bottom: 40px; }
.banner-info-home > h2 { font-size: 1.6rem; line-height: 36px; }
.line { margin: 20px auto 0;  }
.what-we-do-heading-home { margin: 50px 0; }
.what-we-do-heading-home > h2 { font-size: 3rem; line-height: 3rem; margin-bottom: 30px; }
.iec-heading-home > h3 { margin-bottom: 30px; }
.iec-listing-home > li { margin-bottom: 15px;  }

	/*------- Banner Section Ends -------*/

	/*------- Therapeutic Areas Section Starts -------*/

.bg-therapeutic-areas-home { padding: 30px 15px; }
.col-sm-2-point-5 { float: left; min-height: 1px; padding: 0 15px; position: relative; width: 20%; }
.therapeutic-areas-heading-home > h2 { font-size: 2.4rem; line-height: 36px; margin-bottom: 30px; }
.box-therapeutic-areas-home > p { font-size: 1.6rem; }

	/*------- Therapeutic Areas Section Ends -------*/

	/*-------  Services Section Starts -------*/

.bg-services-home { margin-bottom: 220px; padding: 30px 15px 0; }
.services-heading-home > h2 { font-size: 3rem; line-height: 36px; margin-bottom: 40px; }
.box-services-info-home { padding: 20px; }
.box-services-info-home > h3 { font-size: 1.2rem; margin-bottom: -15px; }
.box-services-info-home > p { font-size: 1.0rem; line-height: 20px; bottom: -25px; }

	/*-------  Services Section Ends -------*/

	/*------- Contact Us Section Starts -------*/

.bg-contact-home { padding: 15px; }
.contact-circle-img-home { left: 0; top: 0; }
.contact-heading-home > h2 { font-size: 2.4rem; line-height: 36px; margin-bottom: 15px; }
.contact-heading-home > p { font-size: 1.6rem; }

	/*------- Contact Us Section Ends -------*/

}

@media only screen and (min-width: 1200px) {

	/*------- Therapeutic Areas Section Starts -------*/

.col-sm-2-point-5 { float: left; min-height: 1px; padding: 0 15px; position: relative; width: 20%; }

	/*------- Therapeutic Areas Section Ends -------*/

}

/* @media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
	.box-services-info-home > h3 {margin-bottom: 7px; font-size: 25px;}

	.box-services-info-home > p {line-height: 20px; margin-bottom: 10px;}

	.box-services-info-home {padding: 15px;}
} */


